Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 17:30:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello Sir/Madam,

The order #9512079921 the 5 items return picked up 2 weeks earlier. The courier picked these 5 items together with another order #9512093258.

As we have generated 2 order refund through online. While courier come to collect return items. I have asked him for which order to give return items? then he made a phone call to someone and replied us that give all the orders return items which belongs to landmark group.

I have received the refund amount for the order #9512093258 and for the order #9512079921 still pending. Earlier order #9512079921 was showing return in progress. After that I have contact call center and given the same details for the pending refund.

But as I checked the order status there is not showing any return in progress.

So please check with warehouse for the same and do the needful to process the refund soon as possible.

rgds,

Sunil Harjani
Mob. +971-50-4210183 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3463157